
* {
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, Arial, Helvetica, sans-serif;
}

body {
  min-height: 100vh;
}

.container {
  
  display: flex;
  min-height: 100vh;
}


/* LEFT PANEL */
.left {
  flex: 1;
  background-image: url('images/bg-vector.svg');
  padding: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.logo {
  position: absolute;
  top: 40px;
  left: 80px;
  display: flex;
  align-items: center;
  gap: 10px;
  background: url('images/hwb-logo.png') center/cover no-repeat;
  width: 409px;
  height:91px;
}

.logo span {
  color: #6a1b9a;
}

.logo::before {
  color: #6a1b9a;
}

/* TEXT */
h1 {
  font-size: 60px;
  color: #2D2D3F;
  line-height: 1.1;
  margin: 25px 0px;
}

p {
  font-size: 18px;
  color: #6c6f7a;
  max-width: 600px;
  line-height: 1.6;
  padding-bottom: 15px;
  margin: 0px;
}

/* RIGHT PANEL */
.right {
  flex: 1;
  background: url('images/brb-banner.png') center/cover no-repeat;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 60px;
  max-width: 720px;
}


.right-link {
  position: absolute;
  inset: 0;              /* fills the entire .right area */
  display: block;
  z-index: 1;
}


.overlay-text {
  color: #fff;
  opacity: 0.25;
  font-size: 48px;
  letter-spacing: 6px;
  font-weight: 600;
}

a {
  font-weight: 600;
  color:rgb(92, 45, 145);
  text-decoration: none; 
}

a:hover {
  color:rgb(51, 51, 51, 1);
  text-decoration: none; 
}

/* LARGE SCREENS */
@media (min-width: 1600px) {
  h1 {
    font-size: 64px;
  }

  .overlay-text {
    font-size: 58px;
  }
}


/* TABLET */
@media (max-width: 1024px) and (min-width: 769px) {

  .left {
    padding: 50px;
  }

  .logo {
    top: 30px;
    left: 50px;
    font-size: 24px;
  }

  h1 {
    font-size: 42px;
    max-width: 420px;
    margin: 20px 0px;
  }

  p {
    font-size: 16px;
    max-width: 360px;
  }

  .right {
    padding-bottom: 40px;
  }

  .overlay-text {
    font-size: 36px;
    letter-spacing: 5px;
  }
}


/* MOBILE */
@media (max-width: 768px) {
  .container {
    flex-direction: column;
    min-height: 50vh;;
  }

  .left {
    padding: 20px 20px 20px 20px;
    justify-content: flex-start;
  }

  .logo {
    position: static;
    width: 227.33px;
    height: 50.63px;
    margin:20px 0px 20px 0px;
  }

  h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }

  p {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .right {
    order: 2;
    height: auto;
    background: none;
    position: relative;
  }


.right::before {
        content: "";
        display: block;
        width: 100vw;
        min-height: 240px;
        background: url(images/brb-banner-mobile.png) center / cover no-repeat;
        max-width: 370px;

}


  .overlay-text {
    position: absolute;
    bottom: 80px;
    font-size: 25px;
    letter-spacing: 3px;
  }
}
